package TestingSystem.SAPFOR.ServerSapfor;
import Common.UI.Menus_2023.DataMenuBar;
import Visual_DVM_2021.Passes.PassCode_2021;
public class ServerSapforsBar extends DataMenuBar {
    public ServerSapforsBar() {
        super("версии SAPFOR", PassCode_2021.InstallServerSapfor, PassCode_2021.DeleteServerSapfor);
    }
}
